﻿body {
	margin:0; 
	padding:0; 
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; 
}

body ul
{
	list-style-type: none;
}

#wrapper {
	margin: 0 auto 0 auto;
	width: 995px; 
	min-height: 400px;
	height: auto;
	background-color: #ffffff;
}

#header {
	position: fixed;
	width: 720px; 
	height: 90px;
	margin-left:275px;
	background-color: #FFFFFF;
	z-index: 100;
}

#header ul {
	float: left;
	margin-right: 30px;
}

#header ul a {
	text-decoration: none; 
	color: #000000;
	outline: none;
}

#header img {
	height: 90px;
	float: right;
}

#header-title {
	font-size: 19pt;
}

#header-sub {
	text-align: center;
}

#headerleft {
	position: fixed;
	width: 275px;
	height: 100%;
	min-height: 180px; 
	z-index: 100;
	background-color: #FFFFFF;
}

#headerleft img {
	margin-top: 20px;
}

#sidebar {
	position: fixed;
	top: 182px;
	width: 275px;
	height: 100%;
	z-index: 100;
	background-color: #2a3942;
	border-top-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
}
#sidebar ul {
	font-size: 1em;
	font-variant: small-caps;
	padding-left: 20px;
	padding-right: 10px;
}
#sidebar ul ul {
	font-size: 90%;
}

#sidebar ul li a {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
}

#sidebar ul li a:hover {
	text-decoration: underline;
}

#nav {
	position: fixed;
	top: 122px;
	width: 275px;
	min-height: 200px; /* just do simulate content */
	z-index: 100;
	background-color: #4a6676;
}

#nav h3 {
	color: #ffffff;
	text-decoration: none;
	padding-left: 20px;
	font-variant: small-caps;
}

#topmenu {
	position: fixed;
	top: 90px;
	margin-left: 275px;
	width: 720px;  /* 1112px - 275px = 837px */
	height: 90px;
	background-color: #ffffff; 
	z-index: 100;
	border: 0px;
}

#buttons ul {
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative; 
	text-align: right;
	line-height: 0px;
	border: 0px;
}

#buttons li {
	display: inline; 
	border: 0px;
	}

#buttons ul li a {
	text-decoration:none;  margin: 1px;
	font-variant: small-caps;
	padding: 5px 10px 5px 10px; 
	background-color: #2a3942;
	color: #ffffff;
	border-style: solid;
	border-color: #2a3942;
	border-width: 1px;
}

#buttons ul li a:hover {
	color: #ffffff;
	background: #576c79; 
	border-color: #576c79;
}

#content {
	position: absolute;	
	top: 80px;
	margin-left: 275px;
	overflow: hidden;
	width: 719px;
	background-color: #FFFFFF; 
	margin-top: 100px;
	border-right-style: solid;
	border-width: 1px;
	border-color: #2a3942;
	font-size: 90%;
	min-height: 100%;
}


div.content {
	border-top-style: none;
	border-width: 2px;
	border-color: #ccc;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 50px;
	/* overflow: hidden; problems with #box, for images: set apart */
}




#content a {
	color: rgb(5, 61, 145);
	text-decoration: none;
	margin-top: 100px;
}

#content a:hover {
	color: #576c79;
}
#content div ul li {
	text-indent: -15px;
}

a.extern {
	padding-left: 13px;
    background: url('image/externer_link.gif') no-repeat;
    background-position: left;
}

a.intern {
	padding-left: 13px;
	background: url('image/thema_xyz.gif') no-repeat;
	background-position: left;
}

a.acad {
	padding-left: 18px;
	background: url('image/acad.png') no-repeat;
	background-position: left;
}

/* fÃ¼r "letter" und "loveletter"; bzw. vor allem fÃ¼r "Brief" vs. "Postkarte" sollte ein rechtlich unbedenkliches Symbol gefunden werden!
a.letter {
	padding-left: 13px;
	background: url('image/lettericon.gif') no-repeat;
	background-position: left;
}

a.loveletter {
	padding-left: 22px;
	background: url('image/lovelettericon.jpg') no-repeat; background-size: 40%;
	background-position: left;
} */

.img-left, .img-right {
	/* de minimale breedte voor kleine afbeeldingen moet nu in de <p>-tag worden gezet! */
	display: table;
	margin-top: 4px;
	padding: 10px;
	text-align: center;
	font-style: italic;
	font-size: .85em;
	}

.img-left {
	float: left;
	margin-right: 15px;
	}

.img-right {
	float: right;
	margin-left: 15px;
	}

.img-left img, .img-right img {
	margin-bottom: 10px;
	}

#box {
        float: right;
        width: 320px;
        margin: 20px 0px 0px 0px;
        padding: 2px 10px 10px 10px;
}
#box-top {
        background: #3c3c3c;
}

#box-top p {
	margin-top: 5px;
	margin-bottom: 5px;
	font-variant: small-caps;
	font-size: 120%;	
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff;
}

.box-content {
        background: #565656;
	background-repeat: repeat-x;
	color: #ffffff;
}

.box-content h4 {
	padding-left: 10px;
	padding-right: 10px;
	font-variant: small-caps;
}
.box-content p {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 25px;
}
#box a {
	color: #ffffff;
}
#box a:hover {
	color: #888888;
}

#tableblue td {
	border: 1px solid #C8C8C8;
	border-collapse: collapse;
	font-size: 90%;
}
.ref {
	padding-top: 150pt;
}

.entfall {
	color: #808080;

}

.english {
	font-style: italic; text-align: justify;
}

table.estate_documentlist { table-layout: auto; border: solid 1px; border-color: #dbdbdb; border-collapse: collapse; text-align: center; font-family: 'Times New Roman', Times, serif;

}

table.estate_documentlist th { table-layout: auto; border: solid 1px; border-color: #dbdbdb;  border-collapse: collapse; text-align: center; padding-left: 5px; padding-right: 5px; padding-top: 10px; padding-bottom: 10px;
}

table.estate_documentlist td { table-layout: auto; border: solid 1px; border-color: #dbdbdb; border-collapse: collapse; text-align: center; padding-left: 5px; padding-right: 5px; padding-top: 10px; padding-bottom: 10px;
}
